package w83a.w83aDAO;

public interface W83aIComunesDAO {
	/**
	 * Buscar datos usuario.
	 * 
	 * @param param the param
	 * @return the java.util. list
	 * @throws Exception the exception
	 */
	public java.util.List buscarDatosUsuario(w83a.w83aBeans.W83aUsuarioXLNetsBean param) throws Exception;

	public java.util.List buscarDatosUsuarioLimitado(w83a.w83aBeans.W83aUsuarioXLNetsBean param) throws Exception;
	
	public java.util.List buscarDatosUsuarioLimitadoRegistroAutomat(w83a.w83aBeans.W83aUsuarioXLNetsBean param) throws Exception;
}
